{
    "doc": "Activation Strength enumeration:\n* `strong`\n* `moderate`\n* `supporting`\n* `very_strong`\n* `stand_alone`",
    "name": "ActivationStrength",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "strong",
        "moderate",
        "supporting",
        "very_strong",
        "stand_alone"
    ],
    "type": "enum"
}